/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.body{
font-family: 'PT Sans', sans-serif !important;
}

.fusion-footer-widget-area{
color: #e4e4e4 !important;
font-weight: 100 !important;
font-family: 'PT Sans', sans-serif;
}

.fusion-footer-widget-area .fusion-column .fusion-footer-widget-column h3{
font-size:18px;
}

#copyrights-container div:nth-child(1n){
width: 50%;
float: left;
}

#copyrights-container div:nth-child(2n){
width: 50%; 
float: right; 
text-align: right;
}

#copyrights-container{
color: #cbcbcb !important;
font-family: 'PT Sans', sans-serif !important;
}

#copyrights-container a{
color: #cbcbcb !important;
}

#copyrights-container a:hover{
color: #ba8d2d !important;
}

.fusion-reading-box-container .reading-box h2{
text-transform: uppercase;
font-size: 22px !important;
color: #383838 !important;
font-weight: 900 !important;
}

.fusion-reading-box-container .reading-box{
font-style: italic;
}

.button span{
font-style: normal;
}

h1.title-heading-left, h2.title-heading-left{
font-size: 18px !important;
text-transform: uppercase;
font-weight: 900 !important;
}

#dc-home-cta p{
padding-top: 30px;
}

#dc-home-cta .title-sep-container, .dc-home-cta .title-sep-container{
	
}

.fusion-main-menu .menu-item a{
font-weight: 900;
text-transform: uppercase;
}

.fusion-secondary-header{
background-color: #383838 !important;
}

.fusion-contact-info{
font-family: 'PT Serif', Arial, Helvetica, sans-serif;
}

.fusion-main-menu .current_page_item > a{
border-color: white !important;
}

.fusion-main-menu > ul > li > a:hover{
border-color: white !important;
}

#dc-home-cta h1.title-heading-left, .dc-home-cta h1.title-heading-left, #dc-home-cta h2.title-heading-left, .dc-home-cta h2.title-heading-left{
background-image: url(images/cta-decoration.png) !important;
background-repeat: no-repeat;
background-position-y: 5px;
background-position: 0 5px;
padding-left: 18px;
}

#dc-home-cta a{
color: #ba8d2d !important;
}

#dc-home-cta a:hover{
color: #957124 !important;
}

#dc-home-welcome li{
background-image: url(images/bullet.png) !important;
background-repeat: no-repeat;
list-style: none;
margin: 0;
padding-left: 30px;
padding-bottom: 10px;
}

#dc-home-welcome ul{
padding-left: 0px !important;
}

#dc-home-welcome .fusion-title-size-one{
padding-bottom: 15px;
}

#dc-header-contact-button{
padding-top: 6px;
padding-bottom: 6px;
}

@media (max-width: 800px){
#dc-header-contact-button{
display: none;
}
}

#dc-header-contact-button a{
border-width: 0px !important;
}

.fusion-header-v3 .fusion-header{
border-bottom-color: transparent !important;
}

.fusion-page-title-bar {
border-color: white !important;
border-width: 0px !importrant;
}

#dc-header-shadow{
width: 100%;
height: 46px;
background-image: url(images/shadow.png);
background-position: center top;
background-repeat: no-repeat;
position: absolute;
z-index: 1;
}

h1.entry-title{
text-transform: uppercase;
padding-top: 10px;
font-weight: 900 !important;
}

#main {
padding-top: 0px !important;
}

.person-content a{
color: #ba8d2d;
}

.person-content a:hover{
color: #957124;
}

.person-author-wrapper .person-name{
text-transform: uppercase;
font-size: 16px !important;
font-weight: 900 !important;
}

.person-author-wrapper .person-title{
font-style: italic;
font-family: 'PT Sans', sans-serif !important;
padding-top: 5px;
font-size: 15px !important;
}

.blog h2.entry-title a{
text-transform: uppercase;
color: #ba8d2d !important;
font-weight: 900;
}

.blog h2.entry-title a:hover{
color: #957124 !important;
}

.searchform .search-field{
width: 100%;
}

.searchform .search-table .search-button input[type="submit"]{
display: none;
}

.fusion-meta-info{
border-top: 1px solid #b4b4b4 !important;
border-bottom: 1px solid #b4b4b4 !important;
}

.sidebar .widget_categories li{
border-color: #b4b4b4 !important;
}

#sidebar .cat-item a{
color: #ba8d2d !important;
font-weight: 600;
font-family: 'PT Sans', sans-serif;
}

#sidebar .cat-item a:before{
display: none;
}

#sidebar .cat-item{
padding-left: 0px;
}

#sidebar .heading h3{
display: none;
}

#search-3{
margin-bottom: 25px;
}

.fusion-meta-info .fusion-alignright a{
color: #ba8d2d !important;
}

#posts-container{
padding-top: 25px;
}

.fusion-meta-info-wrapper, .fusion-meta-info{
font-family: 'PT Sans', sans-serif !important;
}

.fusion-meta-info-wrapper a, .fusion-meta-info a{
color: #ba8d2d !important;
}

.share-box h4{
color: #383838 !important;
font-weight: 900 !important;
font-family: 'PT Sans', sans-serif !important;
}

#dc-footer-first div:nth-child(1n), #dc-contact-sidebar div:nth-child(1n){
width: 20%;
float: left;
font-family: 'PT Sans', sans-serif !important;
}

#dc-footer-first div:nth-child(2n), #dc-contact-sidebar div:nth-child(2n){
width: 80%;
float: right;
min-height: 20px;
}

#dc-footer-first i, #dc-contact-sidebar i{
color: #ba8d2d;
font-size: 15px;
}

#dc-contact-sidebar{
padding-top: 30px;
}

#dc-contact-sidebar a{
color: #ba8d2d !important;
}

#dc-contact-sidebar a:hover{
color: #997424 !important;
}

.single-business-needs .fusion-meta-info, .single-personal-needs .fusion-meta-info{
display: none;
}

.single-business-needs .share-box{
display: none;
}

.single-business-needs .post, .single-personal-needs .post{
margin-bottom: 0px;
}

.content-box-column h2.content-box-heading{
text-transform: uppercase !important;
text-align: left !important;
background-image: url(images/cta-decoration.png) !important;
background-repeat: no-repeat !important;
padding-left: 18px !important;
background-position-y: 2px !important;
background-position: 0 2px !important;
margin-top: 25px !important;
margin-bottom: 10px !important;
font-weight: 900 !important;
line-height: 18px !important;
}

.content-box-column .content-container{
text-align: left !important;
}

.single #content h2.entry-title{
display: none;
}

#dc-contact h2{
color: #ba8d2d;
line-height: 48px;
font-size: 18px !important;
text-transform: uppercase;
font-weight: 900 !important;
margin-top: 0px !important;
}

.fusion-testimonials q{
color: #272d36 !important;
}

.fusion-testimonials .author{
color: #272d36 !important;
}

.fusion-testimonials .testimonial-thumbnail{
color: #272d36 !important;
}


@media (max-width: 800px){
.dc-banner-text{
display: none;
}
}

@media (max-width: 800px){
.dc-banner-contact-button{
margin-top: -100px;
}
}

.fusion-testimonials{
padding-bottom: 40px;
}

.fusion-testimonials .reviews blockquote q{
font-size: 12px !important;
line-height: 19px !important;
}

.fusion-testimonials .company-name{
font-size: 12px !important;
}

.fusion-main-menu .sub-menu li a{
font-family: 'PT Serif', Arial, Helvetica, sans-serif !important;
font-size: 14px !important;
font-weight: 900 !important;
}

#dc-footer-first a{
color: #ba8d2d !important;
}

#dc-footer-first a:hover{
color: #997424 !important;
}

.fusion-title .title-sep.sep-single {
border-bottom-width: 0px;
}

.home .fusion-title .title-sep.sep-single {
border-bottom-width: 1px;
}

@media (max-width: 800px){
#copyrights-container div:nth-child(1n){
width: 100%;
float: left;
}

#copyrights-container div:nth-child(2n){
width: 100%; 
float: left;
text-align: left;
}

#copyrights-container p{
margin-top: 10px !important;
margin-bottom: 0px !important;
text-align: center;
}
}

.fusion-footer-copyright-area {
padding-top: 10px !important;
padding-bottom: 10px !important;
}

.fusion-main-menu{
margin-left: 15px;
}

.fusion-meta-info .fusion-alignright a:after{
color: #ba8d2d !important;
font-size: 11px;
padding-left: 3px !important;
padding-top: 1px !important;
}

.ua-mac_os_x.ua-firefox .fusion-meta-info .fusion-alignright{
margin-right: -8px !important;
}

.ua-mac_os_x.ua-firefox .fusion-meta-info .fusion-alignright a:after{
display: none !important;
}

body .page .fusion-testimonials.classic .author:after {
border-top-color: #ECECEC !important;
}

.fusion-testimonials .reviews blockquote q{
background-color: #ECECEC !important;
}

#dc-prefooter-contact-us .reading-box{
background-color: #ECECEC !important;
}

.fusion-meta-info span:nth-child(3n), .fusion-meta-info .fusion-inline-sep, .fusion-meta-info-wrapper span:nth-child(3n), .fusion-meta-info-wrapper .fusion-inline-sep
{
	display: none;
}

#main {
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
}

footer .fusion-social-network-icon
{
	color: #fff !important;
}

.fusion-content-boxes .heading .heading-link:hover .content-box-heading {
    color: #ba8d2d !important;
}


@media (max-width: 1000px){
	.width-100 .nonhundred-percent-fullwidth {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.fusion-builder-row.fusion-row
	{
		max-width: 100% !important;
	}
	#main
	{
		padding-left: 5px !important;
		padding-right: 5px !important;
	}
}
